:root {
    --color-background: #FBFBFB;
    --color-card: #FAF8F5;
    --color-footer: #3D3227;
    --color-headline: #3D3227;
    --color-text: #3d3227de;
    --color-green: #6B8E23;
    --color-white: #FFFFFF;
    --color-red: #F54900;
    --color-lightred: #FF690010;
    --color-lightgreen: #A8B89F20;
    --font-main: Arial, sans-serif;
}

body {
    font-family: var(--font-main);
    background-color: var(--color-background);
    color: var(--color-text);
    margin: 0;
    padding: 0;
}

header {
    background-color: var(--color-white);
    box-shadow: 0 2px 0 rgba(0, 0, 0, 0.1);
    width: 100%;
    position: sticky;
    top: 0;
    z-index: 9997;
}

#header_gesamt {
    max-width: 80rem;
    justify-content: center;
    margin-inline: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    width: 12.4375rem;
    height: auto;
    margin-top: 0.6rem;
    margin-bottom: 0.6rem;
}

#footer-logo {
    margin: 0rem;
}

.header_buttons {
    display: flex;
    align-items: center;
    gap: 0.9375rem;
}

.button {
    background-color: var(--color-card);
    border-radius: 0.641875rem;
    border: 2px solid #E9E6E3;
    width: 7.875rem;
    height: 2.5675rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    gap: 0.46875rem;
    transition: transform 0.3s ease;
}

.button:hover {
    background-color: #e1e1e1;
    transform: scale(1.04);
}

.grüner_button {
    background-color: var(--color-green);
    border: none;
    color: #FFFFFF;
    width: 10rem;
    height: 2.5675rem;
}

.grüner_button:hover {
    background-color: #4E6718;
}

.menü_button {
    background-color: var(--color-white);
    border: none;
    width: 7rem;
    height: 2.5675rem;
    font-size: larger;
    gap: 0.75rem;
}

.menü_button:hover {
    color: #6B8E23;
    background-color: #FFFFFF;
}

.grüne_headline {
    background-color: #6a8e232a;
    border-radius: 26.641875rem;
    font-size: 1.25rem;
    color: #6B8E23;
    border: 2px solid #6a8e2367;
    width: 8.395rem;
    height: 2.9975rem;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}

h1 {
    color: var(--color-headline);
    font-size: 3.125rem;
    font-weight: normal;
}

h2 {
    color: var(--color-headline);
    font-size: 2.5rem;
    font-weight: normal;
}

h4 {
    color: var(--color-headline);
    font-weight: normal;
    font-size: 1.25rem;
}

h5 {
    /*Schriftgröße 15 und schwarz*/
    font-weight: normal;
    color: var(--color-headline);
    font-size: 0.9375rem;
    margin-bottom: 0.25rem;
}

.content_small {
    font-size: 0.9375rem;
}

.content_medium {
    font-size: 1.25rem;
    color: #4b3e3028;
}

.content_small_green {
    font-size: 0.9375rem;
    color: var(--color-green);
}

footer {
    background-color: var(--color-footer);
    color: var(--color-white);
}

#footer_gesamt {
    max-width: 80rem;
    justify-content: center;
    margin-inline: auto;
}

.footer_headline {
    color: #FAF8F5;
}

.footer_container {
    display: flex;
    justify-content: space-between;
    gap: 4rem;
    padding: 3rem;
}

.footer_container>div {
    flex: 1;
}

.content_footer {
    font-size: 0.875rem;
    color: #faf8f5a8;
}

.links_footer {
    color: inherit;
    text-decoration: none;
    transition: color 0.2s ease, padding-left 0.3s ease;
}

.links_footer:hover {
    color: #6B8E23;
    padding-left: 3px;
}

.items_nextto {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

#footer_unten {
    font-size: 0.875rem;
    color: #faf8f5a8;
    text-align: center;
    word-spacing: 1rem;
    padding-bottom: 1.5rem;
    padding-top: 1.5rem;
    box-shadow: 0 0 2px #faf8f5a8;
}

#e-mail_anmeldung_footer {
    background-color: #faf8f513;
    border-radius: 0.641875rem;
    width: 11.86rem;
    height: 1.9615rem;
    border: 0.1px solid #faf8f513;
    padding-left: 0.5rem;
}

#e-mail_anmeldung_footer::placeholder {
    color: #faf5f590;
    transition: transform 0.2s ease,
}

#e-mail_anmeldung_footer:hover {
    transform: scale(1.02);
    border-color: #faf5f590;
}

#abonnieren_anmeldung_button {
    height: 2.1rem;
    width: 5.9rem;
}

#abonnieren_footer {
    display: flex;
    flex-direction: row;
    gap: 0.5rem;
    max-width: 20rem;
}

#e-mail_anmeldung_footer {
    flex: 3;
    min-width: 0;
}

#abonnieren_anmeldung_button {
    flex: 1;
    min-width: 0;
}

#header_button {
    display: none;
}

@media (max-width: 1100px) {

    #footer_mitte_links,
    #footer_mitte_rechts {
        display: none;
    }
}

@media (max-width: 650px) {
    #footer_gesamt {
        display: flex;
        flex-direction: column;
    }
}

@media (max-width: 800px) {

    .header_buttons button:nth-child(1),
    .header_buttons button:nth-child(3) {
        display: none;
    }

    #header_button {
        display: inline-flex;
        width: 3rem;
    }
}

@media (max-width: 86rem) {
    #header_gesamt {
        margin-inline: 3rem;
    }
}